Open MCP Portaldocs
ReferenceAPI keys

The caller's API keys, including revoked and expired ones from the last 30 days

GET/v1/me/api-keys

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/me/api-keys"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "prefix": "string",      "status": "active",      "createdAt": "2019-08-24T14:15:22Z",      "expiresAt": "2019-08-24T14:15:22Z",      "lastUsedAt": "2019-08-24T14:15:22Z",      "revokedAt": "2019-08-24T14:15:22Z",      "gateways": [        {          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",          "slug": "string",          "name": "string",          "exists": true        }      ]    }  ]}